/* ===================================================================================

* Theme Name: Exhibz Child
* Theme URI: https://themeforest.net/user/tripples/portfolio
* Description: Exhibz is a functional Event and Conference WordPress Theme.
* Version: 2.0
* Author: Tripples
* Author URI: http://www.themewinter.com
* Template: exhibz
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

body .gform_wrapper ul li.gfield {
	margin-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper select {
	border: 1px solid #ced4da;
	height: 50px;
    padding: 0 20px !important;
}

.gform_wrapper textarea {
	border: 1px solid #ced4da;
	padding: 10px 20px;
}

.gform_wrapper li.hidden_label textarea {
	margin-top: 12px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
.gform_wrapper select:focus,
.gform_wrapper textarea:focus {
	border-color: #e7015e;
}

.gform_button {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    background: #c8102e;
    height: 50px;
    padding: 0 35px;
    line-height: 50px;
    border-radius: 3px;
    border: 0;
	cursor: pointer;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.gform_button:hover {
	background: #222222;
}

.gform_wrapper .gform_footer {
	text-align: center;
}

.navbar.navbar-light ul.navbar-nav > li > a {
	white-space: nowrap;
}

html[lang="en-US"] .display-lang-en,
html[lang="es-ES"] .display-lang-es {
	display: block;
}

html[lang="en-US"] .display-lang-es,
html[lang="es-ES"] .display-lang-en {
	display: none;
}